<?php
header ('Content-type: text/html; charset=iso-8859-1');
include "conexion/conex.php";
   $enlace =conectarbase();
          
//require('config.php');
$search = $_POST['service'];
 $consulta = "SELECT * from usuarios WHERE title like '" . $search . "%' AND status=1 ORDER BY Usuario_solicitante DESC";
$query_services = mysql_query($consulta);
while ($row_services = mysql_fetch_array($query_services)) {
    echo '<div class="suggest-element"><a data="'.$row_services['Usuario_solicitante'].'" id="service'.$row_services['Usuario_solicitante'].'">'.utf8_encode($row_services['Usuario_solicitante']).'</a> </div>';
}
?>